Get a private voice resource
GET
/t1/voices/{id}
const url = 'https://api.tansr.com/t1/voices/example';const options = {method: 'GET', headers: {'x-tansr-app-token': '<x-tansr-app-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tansr.com/t1/voices/example \ --header 'x-tansr-app-token: <x-tansr-app-token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”Private resource state
本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。